
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>产品展示_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_SmallClass_key%>" />
<meta name="description" content="<%=Yifan_SmallClass_des%>" />
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->
<div class="bg">
    <div class="content">
      <div class="ny_left">
        <div class="left_title"><img src="<%=TD_logo%>" /></div>
        <div class="left_menu">



<!--只展开当前栏目所在一级栏目下的分类-->
<dl id="leftmenu">
<div  class="left_menu">
<ul><%=TD_products_class%> </ul></div>
<!--只展开当前栏目所在一级栏目下的分类-->
</dl>


<div class="l_box_bottom"></div>
<div class="left_lxwm">
          <div class="left_lxwm_top"><img src="/images/about_12.jpg" /></div>
          <div class="left_lxwm_top"><img src="/images/about_19.jpg" /></div>
          <div class="left_lxwm_border"></div>
          <div class="left_lxwm_bottom">电 话：<%=TD_tel%><br />
            传真：<%=TD_fax%></div>
          <div class="left_lxwm_border"></div>
          <div class="left_lxwm_bottom" id="left_lxwm_bottom1">地 址 :<%=TD_dz%></div>
</div>
</div>
<div class="clear"></div>        
      </div>
      <div class="ny_right">
        <div class="right_title">
          <div class="right_title_left"><%=daohan("SmallClassName")%></div>
          <div class="right_title_right"><div class="position">
<p>您当前的位置: <%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <span class="last_co"><a href="/Products/?<%=daohan("SmallClassID")%>-1.html"><%=daohan("SmallClassName")%></a></span> </p>
                </div></div>
        </div>
        <div class=" right_content">
          <div class="hxyj_content">
           
            <div class="hxyj">
<ul>
 <%
BigClassID=ad
SmallClassID=b
if  not isnumeric(BigClassID)  or not isnumeric(SmallClassID) then
Response.Write "<script>alert('警告！请勿尝试注入！');history.go(-1);</script>" 
Response.End()
end if
set rs=server.createobject("adodb.recordset") 
if BigClassID="" then
exec="select * from products order by id desc"
end if
if BigClassID<>"" then
exec="select * from products where SmallClassID="&BigClassID&" order by id desc"
end if
rs.open exec,conn,1,1
if rs.eof then
response.Write "&nbsp;暂无产品！"
else
rs.PageSize =""&TD_productsclass&"" '每页记录条数
iCount=rs.RecordCount '记录总数
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
end if	
%>
<%For i=1 To x%> 
<li>


<div class="hxyj"><div class="hxyj_img"><a title="<%=rs("title")%>"  href="/ShowProducts/?<%=rs("id")%>-1.html"><img alt="<%=rs("title")%>" src="<%=rs("img")%>" width="195" height="142" /></a>
</div>
<div class="hxyj_text">
                    <div class="hxyj_text_text"><a title="<%=rs("title")%>"  href="/ShowProducts/?<%=rs("id")%>-1.html"><font style="color:#000000;"><%=i5808(rs("title"),10)%></font></a></div>
                    <div class="hxyj_text_more"><a href="/ShowProducts/?<%=rs("id")%>-1.html"><img src="/images/more11.jpg" width="43" height="11" /></a></div>
                  </div>
</div>
<div class="left_lxwm_border"></div>
<%rs.movenext
next
%>
</li>
</ul>
</div>
            
            
            
            
            <div class="left_lxwm_border"></div>
            <div class=" hxdt_lb">
<div class="hxdt_lb">
   <div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%>
            </div>
    </div>



            </div>
          </div>
          
          
        </div>
      </div>
    </div>
  </div>
 <!--#include file="foot.html" -->
</body>
</html>
